@charset "utf-8";

/*Creates even spacing between all the potential content elements*/
h2, p, ul, ol, dl {
    margin: 0;
    padding: 5px 0;
    font-weight: normal;
}

/*Indents the headers so they all line up*/
h2 {
    text-indent: 10px;
}

h2:not(.dnnFormSectionHead)  {
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.3em;
    background: #15365b url('/portals/_default/skins/dor/images/HeaderBar.gif') repeat-x;
    display: block;
    width: 100%;
    padding: 3px 0;
    font-variant: small-caps;
}

/*Positions the lists to line up with the rest of the page*/
ul, ol, dl {
    padding: 5px 0 0 25px;
}

/*Positions paragraphs to line up with the rest of elements on the page*/
p {
    padding-left: 10px;	
}

p, ul, ol, dl {
    font-size: .9em;
    line-height: 1.3em;
}

/*Alternate box class using a background image instead of a custom list style*/
.box_alt {
    background: #DBE1EE;
    border: 1px solid #a6a7a7;
    color: #171C34;
    margin: 5px 0;
}

.box_alt ul {
    padding: 0;
    margin: 0;
}

.box_alt ul > li {
    border-bottom: 1px solid #bdc0cd;
    color: #171C34;
    font-size: .8em;
    list-style-type:none;
    list-style-image:none;
    background-image: url('/portals/_default/skins/dor/images/Star.gif');
    background-repeat:no-repeat;
    background-position: 5px 5px;
}

.box_alt .left_col li a {
    border-right: 1px solid transparent;
}

.box_alt .mid_col li a {
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

.box_alt .right_col li a {
    border-left: 1px solid transparent;
}

.box_alt ul > li:last-child {
    border-bottom: none;
}

.box_alt p {
    padding-right: 10px;	
}

.box_alt li a {
    display: block;
    padding: 5px 0 5px 25px;
}

.box_alt li a:focus, .box_alt li a:hover {
    background: white url('/portals/_default/skins/dor/images/Star.gif') no-repeat 5px 5px;
}

.box_alt .left_col li a:focus, .box_alt .left_col li a:hover {
    background: white url('/portals/_default/skins/dor/images/Star.gif') no-repeat 5px 5px;
    border-right: 1px solid #bdc0cd;
}

.box_alt .mid_col li a:focus, .box_alt .mid_col li a:hover {
    background: white url('/portals/_default/skins/dor/images/Star.gif') no-repeat 4px 5px;
    border-left:1px solid #bdc0cd;
    border-right:1px solid #bdc0cd;
}

.box_alt .right_col li a:focus, .box_alt .right_col li a:hover {
    background: white url('/portals/_default/skins/dor/images/Star.gif') no-repeat 4px 5px;
    border-left:1px solid #bdc0cd;
}

/* From DAS */

/**************************************************************
General Styles
**************************************************************/

p a { display:inline; }


/**************************************************************
Button Link and Hover Overlay Styles
**************************************************************/

.btn_link
{
	display:block;
	position:relative;
}

.btn_link > img
{	
	border:none;	
}

.btn_link > .overlay
{	
	position: absolute;
}

.overlay
{
	background-image:url('/portals/_default/skins/dor/images/overlay.png');
	display:none;
	z-index:10;
}

.btn_link:hover > .overlay
{
	display:inherit;
}

.btn_link:focus > .overlay
{
	display:inherit;
}


/**************************************************************
Homepage Layout Styles
**************************************************************/

.box_alt
{
	overflow:auto;
}

.col
{
	width:242px;
	padding-right:20px;
}

.end_col
{
	width:242px;
}

ul.highlights li {
    padding-top:8px;
    list-style-image: url('/portals/_default/skins/dor/images/list-bullet.gif');
}

/**************************************************************
Homepage Division Box Styles
**************************************************************/

.division_header .overlay
{
	width:242px;
	height:100px;
}

.division_header h2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-variant:normal;
	padding:0px;
	margin:0px;
	text-indent:0px;
	background:url('/portals/_default/skins/dor/images/h2_middle.gif') repeat-x;
	overflow:auto;
}

.division_header .division_img
{
	width:242px;
	height:75px;
	background-repeat:no-repeat;
}

.division_header a
{
	text-decoration:none;
}

.division_header img
{
	border:none;
}



/**************************************************************
Content Area/Generic Styles
**************************************************************/

.row
{
	overflow:auto;
	padding-bottom:10px;
}

.fill {
    background: #DBE1EE;
    border:1px solid #a6a7a7;	
    padding-bottom:5px;
    overflow: hidden;
}

.fill li {
    font-size:0.8em;
    list-style-image: url('/portals/_default/skins/dor/images/list-bullet.gif');
}

/* OTHER SKIN OVERRIDES */
#sidebar {
    width: 15% !important;
}

.main {
    width: 83.5%;
}

/*#dnn_ContentPane {
    width: 80.7% !important;
    padding: 20px 2% 30px 0 !important;
}*/